Bug 231271 - HWCERT: HCL Infosystems Ltd Infiniti Pro/Tru BL/HL/SL 4135 [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Pro/Tru BL/HL/SL 4135
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-07 03:10 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 01:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 13 Lipika Pal 2007-04-17 01:46:42 EDT
Product Description is as follows:
Processor: Intel Pentium 4 3.8GHZ,L2 Cache:2MB
Memory: 1GB DDR2/ 667 MHZ
Storage: HITACHI HDT722516DLA380 164GB
Network Interface Card: Realtek RTL 8110SC PCI Speed: 10/100/1000Mbps 
Video: Integrated Graphics VIA P4M900
Floppy Disk Drive: MISTUMI D359M30 1.44MB
USB Ports: 4
CDROM: Samsung TSSTcorp SH-C522C
Audio: ADI1986A -5.1 channel High definition
Mother Board: Manufacturer: ASUS Model: P5VD2-VM
Chipset: VIA P4M900

Audio: ADI1986A -5.1 channel High definition needs third party driver module
"snd-hda-intel” which can be downloaded from http://www.alsa-project.org/

NETWORK: Realtek RTL 8110SC PCI Speed: 10/100/1000Mbps needs third party driver
module "r1000" which can be downloaded from http://www.realtek.com.tw/

STORAGE: HITACHI HDT722516DLA380 164GB needs SATA driver for SATA controller
which is provided by the vendor.

System has no configurable options.
Comment 17 QinXie 2007-11-29 03:17:22 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in HCL's website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 

Thanks
QinXie

Note You need to log in before you can comment on or make changes to this bug.